body
{
background:#ffffff;
background-image:url('bg.png');
}

@font-face {
    font-family: 'calendar note tfb';
    src: url('calendar_note_tfb-webfont.eot');
    src: local('calendar_note_tfb-webfont'), 
         url('calendar_note_tfb-webfont.ttf') format('truetype'),
         url('calendar_note_tfb-webfont.svg#font') format('svg'); 
}

@font-face {
    font-family: 'Euphemia';
    src: url('euphemia-webfont.eot');
    src: local('euphemia-webfont'), 
         url('euphemia-webfont.ttf') format('truetype'),
         url('euphemia-webfont.svg#font') format('svg'); 
}

#header
{
position:absolute;
top:0px;
left:225px;
border-left-style:solid;
border-left-width:2px;
border-left-color:#56371D;
border-right-style:solid;
border-right-width:2px;
border-right-color:#56371D;
}

#content
{
background:#A5F1FE;
position:absolute;
top:500px;
left:225px;
width:848px;
border-left-style:solid;
border-left-width:2px;
border-left-color:#56371D;
border-right-style:solid;
border-right-width:2px;
border-right-color:#56371D;
}

p
{
font-size:1em;
text-indent:20px;
color:#04ABC9;
margin-top:5px;
font-family: 'Euphemia';
margin-left:30px;
margin-right:30px;
text-align:justify;
line-height:21px;
}

blockquote
{
font-size:1em;
color:#04ABC9;
margin-top:5px;
font-family:'Euphemia';
margin-left:50px;
margin-right:30px;
text-align:justify;
width:400px;
border-left-style:double;
border-left-width:8px;
border-left-color:#3272BA;
padding-left:7px;
}

ul
{
width:700px;
}

ol, li
{
font-size:1em;
color:#04ABC9;
font-family: 'Euphemia';
list-style:none;
padding-left:15px;
text-align:justify;
}

h1
{
margin-top:5px;
font-family: 'calendar note tfb';
font-size: 2.2em;
font-style:normal;
text-align:right;
padding-left:10px;
color: #3272BA;
letter-spacing:-3px;
margin-bottom:0px;
margin-left:10px;
margin-right:20px;
}

b
{
color:#15AB57;
}

#content a:link, #content a:active, #content a:visited
{
text-decoration:none;
color:#E73279;
font-weight:bold;
}

#content a:hover
{
color:#F96331;
}

#name
{
position:absolute;
top:480px;
left:370px;
text-align:center;
font-family: 'calendar note tfb';
font-size:5em;
color:#402C2B;
background:#CAB5A3;
height:62px;
padding:0px;
margin:0px;
line-height:72px;
letter-spacing:-8px;
opacity:0.9;
}